/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#top h2 {
		}
div#top p {
		}
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
	color: #eceae6;
	color:#fff;
	font-size:3.2em;
	float:left;
	line-height:120px;
	margin-left:10px;
		}
div#logo p {
	display:block;
	width:180px;
	float:right;
	font-size:1.2em;
	color:#fff;
	text-align:right;
		}
div#logo p#contactInfoFirst {
1	display:none;
	margin-top:10px;
		}
div#logo p#contactInfoFirst span {
	display:block;
		}
div#logo p#contactInfoFirst strong {
1	display:none;
		}
div#logo p#contactInfoSecond {
	margin-top:10px;
		}
div#logo p#contactInfoSecond span {
	display:block;
		}
div#logo p#contactInfoSecond strong {
		}
div#logo p#contactInfoSecond a {
	color:#fff;
	text-decoration:none;
		}
div#logo p#contactInfoSecond a:hover {
	text-decoration:underline;
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color: #4d7043;
	font-size:2em;
	margin:0.5em 0;
		}
div.content h2 {
	color: #4d7043;
	font-size:1.8em;
	margin:0.5em 0;
		}
div.content h3 {
	color: #c80000;
	font-size:1.6em;
	margin:0.5em 0;
		}
div.content h3 {
		}
div.content h4 {
		}
div.content p {
		}
div.content ul {
		}
div.content ul li {
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h1 {
		}
div.contentCentre h2 {
		}
div.contentCentre p {
	color: #444444;
	font-size:1.2em;
	line-height:2.5em;
	margin:1em 0;
		}
div.contentCentre p.pullQuote {
	border:1px solid #cdd7cb;
	padding:5px;
	background:#f7f5f1;
	font-size:1.5em;
	color:#6f6759;
	text-align:center;
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
	color: #73664d;
	font-size:1.6em;
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
		}
div#footer p {
	color: #444444;
	font-size:1.2em;
		}
div#footer p#contactInfoFirst {
	margin-top:10px;
	float:left;
		}
div#footer p#contactInfoFirst span {
		}
div#footer p#contactInfoFirst strong {
	color: #4d7043;
	font-size:1.4em;
	display:block;
	font-weight:normal;
	margin-bottom:5px;
		}
div#footer p#contactInfoSecond {
	float:right;
	margin-top:14px;
		}
div#footer p#contactInfoSecond span {
	border-right: 1px solid #444;
	margin: 5px;
	font-size:0.8em;
		}
div#footer p#contactInfoSecond strong {
	font-weight:normal;
		}
div#footer div#termsFooter p {
		}
		